RubyGems Navigation menu

dm-timestamps 1.1.0.rc1

DataMapper plugin for magical timestamps

Versiones:

  1. 1.2.0 - October 13, 2011 (9 KB)
  2. 1.2.0.rc2 - September 21, 2011 (9 KB)
  3. 1.2.0.rc1 - September 09, 2011 (9 KB)
  4. 1.1.0 - March 17, 2011 (9 KB)
  5. 1.1.0.rc3 - March 11, 2011 (9 KB)
  6. 1.1.0.rc1 - March 01, 2011 (9 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (3):

  • activesupport ~> 3.0.4
  • dm-core ~> 1.1.0.rc1
  • i18n ~> 0.5.0
  • dependencias de Development (3):

  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Propietarios:

    Autores:

    • Foy Savas

    SHA 256 checksum:

    4544d836b3d21f64ffe3c7d908cd81098b439a110b3239328623e8992e3e0d26

    Total de descargas 2.143.827

    Para esta versión 1.424

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: